/*     1010805 : 텍스트 박스      */
.text__1010805__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__1010805__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__1010805__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__1010805__ .title span{position:relative;}
.text__1010805__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__1010805__ .title{font-size:18px;}
	.text__1010805__ .text{font-size:14px;}
}

/*     1010815 : 타이틀 텍스트      */
.title__1010815__ {font-size:0}
.title__1010815__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1010815__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1010815__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1010815__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1010815__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1010815__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1010815__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1010815__ p:after {width:17px;}
}

/*     1010915 : 텍스트 박스      */
.text_box__1010915__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__1010915__ > p {margin:0; padding:0;}
.text_box__1010915__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1010915__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__1010915__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1010915__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1010915__ {height:180px;}
	.text_box__1010915__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1010915__ {height:350px; padding:15% 8%; border-radius:30px;}
	.text_box__1010915__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__1010915__ .box_title1:before {width:25px;}
	.text_box__1010915__ .box_title2 {font-size:22px;}
	.text_box__1010915__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     1010935 : 텍스트 박스      */
.text_box__1010935__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__1010935__ > p {margin:0; padding:0;}
.text_box__1010935__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1010935__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__1010935__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1010935__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1010935__ {height:180px;}
	.text_box__1010935__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1010935__ {height:350px; padding:15% 8%; border-radius:30px;}
	.text_box__1010935__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__1010935__ .box_title1:before {width:25px;}
	.text_box__1010935__ .box_title2 {font-size:22px;}
	.text_box__1010935__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     1010955 : 텍스트 박스      */
.text_box__1010955__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__1010955__ > p {margin:0; padding:0;}
.text_box__1010955__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1010955__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__1010955__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1010955__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1010955__ {height:180px;}
	.text_box__1010955__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1010955__ {height:350px; padding:15% 8%; border-radius:30px;}
	.text_box__1010955__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__1010955__ .box_title1:before {width:25px;}
	.text_box__1010955__ .box_title2 {font-size:22px;}
	.text_box__1010955__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     1010965 : 타이틀 텍스트      */
.title__1010965__ {font-size:0}
.title__1010965__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1010965__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1010965__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1010965__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1010965__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1010965__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1010965__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1010965__ p:after {width:17px;}
}

/*     1010975 : 표 2.0      */
.table__1010975__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1010975__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__1010975__ * {box-sizing:border-box}
.table__1010975__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1010975__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1010975__ td.empty__1010975__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1010975__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1010975__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1010975__ > .table_inner {width:px}
}

/*     1010985 : 타이틀 텍스트      */
.title__1010985__ {font-size:0}
.title__1010985__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1010985__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1010985__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1010985__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1010985__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1010985__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1010985__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1010985__ p:after {width:17px;}
}

/*     1010995 : 표 2.0      */
.table__1010995__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1010995__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__1010995__ * {box-sizing:border-box}
.table__1010995__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1010995__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1010995__ td.empty__1010995__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1010995__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1010995__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1010995__ > .table_inner {width:px}
}

